body {
font-size:76%;
line-height:1.4em;
color:#000;
font-family:'Bitstream Vera Sans', Arial, sans-serif;
}

* html body {
background:url(null) fixed no-repeat;
}

h1 {
font-family:'Bitstream Vera Sans', Arial, sans-serif;
font-size:1.8em;
line-height:1.2em;
margin:0;
padding:0;
}

h2 {
font-family:'Bitstream Vera Sans', Arial, sans-serif;
font-size:1.3em;
line-height:1.1em;
margin:0;
padding:0;
}

h3 {
font-family:'Bitstream Vera Sans', Arial, sans-serif;
font-size:1.11em;
line-height:1.1em;
margin:0;
padding:0;
}

h4 {
font-family:'Bitstream Vera Sans', Arial, sans-serif;
font-size:1em;
line-height:1.1em;
margin:0;
padding:0;
}

h5,h6 {
font-family:'Bitstream Vera Sans', Arial, sans-serif;
font-size:.92em;
line-height:1.1em;
margin:0;
padding:0;
}

em {
font-weight:700;
font-style:normal;
}

p {
font-size:1em;
margin-top:0;
margin-bottom:1em;
}

ul {
margin:1em 0;
padding:0 0 0 1.5em;
}

ol {
margin:1em;
padding:0 2em;
}

ol ol {
margin:0;
}

li {
margin:0;
padding:0;
}

a:link {
color:#039;
}

a:visited {
color:#64B;
}

a:active {
color:#F60;
}

img {
border:none;
}

form {
margin:0;
padding:0;
}

body table,body table table {
font-size:100%;
}

h1,h2,h3,h4,h5,h6,h3 a:link,h3 a:visited,h4 a:link,h4 a:visited {
color:#000;
}

code,pre {
font-family:"Courier New", Monaco, Courier, monospace;
}

a:hover,h1 a:hover,h2 a:hover,h3 a:hover,h4 a:hover {
color:#F60;
text-decoration:underline;
}

h1 a:link,h1 a:visited,h2 a:link,h2 a:visited {
color:#000;
text-decoration:none;
}
